---
group:
  name: pingcap
  description: ''
  projects:
  - name: tidb
    description: ''
    mirrorRelease: false
    topic: cloud-native,database,distributed-database,distributed-transactions,go,htap,mysql,mysql-compatibility,scale,serverless,sql,tidb
